<div class="mlQuestionText">
<p>Razmatramo analogno-digitalni pretvornik čije je mjerno područje 0V do 5,1V i koji
   rezultat pretvorbe sprema kao 8-bitni podatak. Odredite <span style="text-decoration: underline;">maksimalnu pogrešku</span> 
   koju takav pretvornik može napraviti.</p>
</div>

